
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2095

The certificate should be reworked

08/21/2016 12:03 PM - Oleksii Kurasov

Status: Closed Start date: 08/21/2016

Priority: Immediate Due date: 08/22/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See Attachemnt

History

#1 - 08/21/2016 12:07 PM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 08/21/2016 12:09 PM - Oleksii Kurasov

- Assignee set to Oleksii Kurasov

#3 - 08/22/2016 02:44 AM - Oleksii Kurasov

- Status changed from New to In Progress

#4 - 08/23/2016 10:32 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

Files

Requests from Test 18-08-16 -- Certificado de Registo.docx 206 KB 08/21/2016 Oleksii Kurasov
